@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Quicksand');

html, body {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

body{
    font-family: 'Quicksand', sans-serif;
    background-color: #1d4669;
}

a{
    color: black;
}

a:hover{
    text-decoration: underline;
}

.icon{
    cursor: pointer;
    color: #333333 !important;
}

textarea {
    resize: none;
}

.btn a{
    color: white;
}

.nav-item a{
    border: none;
    width: 100%;
    height: 55px;
    color: white !important;
}

.user{
    font-size: 14px;
    padding-right: 50px;
}

.right-margin{
    margin-right: 400px;
}

.login{
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    padding: 20px;
    width: 400px;
    max-width: 90%;
    position: relative;
    background-color: #FFF;
    margin: 12% auto 0;
}

.page-title{
    border-bottom: 1px solid #DDD;
    margin-bottom: 30px;
    background-color: #FFF;
    left: 0;
    position: relative;
}

.page-title .row{
    margin: 0;
}

.page-title ul{
    list-style: none;
}

.page-title li{
    float: right;
    font-size: 16px;
    padding: 30px 30px 10px;
    color: #2e6da4;
    font-weight: 400;
}

.page-title a{
    color: #2e6da4;
    text-decoration: none;
    font-weight: 400;
    text-transform: uppercase;
}

.page-title i{
    margin-right: 5px;
}

.admin-container{
    position: relative;
    display: flex;
    flex-flow: column;
    width: 70%;
    left: 15%;
    min-height: 100vh;
    height: 100%;
    background-color: #FAFAFA;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
}

footer{
    width: 100%;
    height: 30px;
    text-align: center;
    margin-top: 20px;
}

#login_btn{
    width: 100%;
    margin-bottom: 10px;
}

#back_btn{
    width: 100%;
}

.title{
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.text{
    font-family: "Trebuchet MS", "Futura-Medium", "Futura", "sans-serif";
}

#manager label{
    color: #2e6da4;
}

.active{
    border-bottom: 3px solid #2e6da4;
}

.left{
    float: left;
}

.right{
    float: right;
}

.page-title ul{
    margin: 0;
}

.page-title a:hover{
    color: #AAA;
}

#event-type{
    margin-bottom: 25px !important;
}

.page-title .col-lg-12{
    padding: 0;
}

.mobile-page-title{
    display: none;
    height: 60px;
    padding: 5px;
    background-color: #2e6da4;
    color: white;
    margin-bottom: 10px;
    border-bottom: 1px solid #DDD;
}

@media screen and (max-width: 992px){

    .admin-container{
        width: 100%;
        left: 0;
        padding-bottom: 0;
    }

    .page-title{
        display: none;
    }

    .mobile-page-title{
        display: inherit;
        position: relative;
    }

    .mobile-page-title .title{
        margin-top: 14px;
    }

    #mobile-menu{
        display: inherit !important;
    }

    footer{
        display: none;
    }

    .login{
        width: 98%;
        left: 1%;
    }

}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after{
    background-color: white !important;
}

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before{
    height: 2px !important;
}

#mobile-menu{
    display: none;
    position: absolute;
    top: 0;
    width: 60vw;
    left: -60vw;
    height: 85vh;
    color: white;
    padding: 5px;
}

#mobile-menu ul{
    list-style: none;
    margin-top: 10px;
    padding: 0 10%;
}

#mobile-menu li{
    position: relative;
    margin: 15px 0;
}

#mobile-menu li:last-child{
    margin-top: 30px;
}

#mobile-menu a{
    color: white;
    font-size: 22px;
}

#mobile-menu a:hover{
    text-decoration: none;
    color: #CCC;
}

.mobile-profile{
    margin-top: 20px;
    margin-bottom: 25px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-size: 18px;
}

#copyright{
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.close{
    color: white;
    opacity: 1;
    font-size: 35px !important;
    height: auto !important;
}

#event-type{
    font-weight: 600;
}

@media screen and (max-width: 1700px){
    .admin-container{
        width: 100%;
        left: 0;
    }
}

#wizard-navigation li{
    cursor: pointer;
}

.required::after{
    color: red;
    content: ' *';
}

p{
    margin: 0 !important;
}

th{
    border-top: none !important;
}

td:last-child {
    text-align: right;
}

#banner{
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    font-size: 16px;
    padding: 10px;
    text-align: center;
    z-index: 100001;
}

#banner a{
    color: #ffffff;
}

#banner button{
    border: none;
    background-color: rgb(211, 84, 0);
    margin-left: 10px;
    padding: 0 10px;
}


#banner a:last-child{
    position: absolute;
    top: 5px;
    right: 10px;
}

#banner a:hover{
    color: rgb(211, 84, 0);
}

#reservation{
    width: 100%;
    position: relative;
    padding: 10px;
    text-align: center;
    background-color: #2e6da4;
}

@media screen and (max-width: 768px){
    #banner{
        padding: 5px 2px;
        font-size: 10px;
        text-align: center;
    }
    #banner button{
        display: block;
        margin: 3px auto;
    }
}

footer {
    background-color: #fff;
    border-top: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding: 30px 0;
}

footer a {
    color: #2e6da4;
    text-decoration: none;
}

footer a:hover {
    text-decoration: none;
}

#manager{
    height: 100%;
    flex-grow: 1;
}

@media screen and (max-width: 992px) {
    footer {
        padding-bottom: 75px;
    }
}